* {
    box-sizing: border-box;
    scroll-behavior: smooth;
  }
  
  html,
  body {
    margin: 0;
    padding: 0;
    background: #eaf4fb;
  }
  
  body {
    max-width: 430px;
    margin: 0 auto;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", sans-serif;
    background: #fff;
  }

img {
    display: block;
    width: 100%;
    height: auto;
  }

  h1,
  h2 {
    margin: 0;
  }
  
  section {
    position: relative;
    line-height: 0;
  }
  
  .header {
    width: 100%;
    max-width: 430px;
    height: auto;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 10px;
    background: #fff;
  }

  .header_logo {
    width: 34%;
  }
  
  .header a {
    width: 30%;
    display: block;
  }

  /*fv下CTA*/
  .cta_wrapper{
    position: relative;
    line-height: 0;
}

.cta_wrapper > img{
    display: block;
    width: 100%;
    height: auto;
}


.cta_contents {
    position: absolute;
    top: 34%;
    left: 50%;
    transform: translateX(-50%);
    width: 84%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 8px;
}

.fvcta_contents{
    position: absolute;
    top: 29%;
    left: 50%;
    transform: translateX(-50%);
    width: 84%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 8px;
}

.cta_contents a{
    display: block;
    line-height: 0;
}

/* LINE */
.cta_contents a:first-child{
    width: 64%;
    margin: 0 auto;
}

/* 電話・メール */
.cta_contents a:nth-child(2),
.cta_contents a:nth-child(3){
    width: 48%;
}

.cta_contents img{
    display: block;
    width: 100%;
    height: auto;
}
.line_cta{
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px; /* ボタンに合わせて調整 */
}

.line_cta::before{
    content: "";
    position: absolute;
    top: -20%;
    left: -80%;
    width: 40%;
    height: 140%;
    background: linear-gradient(
        90deg,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,.85) 50%,
        rgba(255,255,255,0) 100%
    );
    transform: skewX(-25deg);
    animation: shine 2.5s ease-in-out infinite;
    pointer-events: none;
}

@keyframes shine{
    0%{
        left: -80%;
    }
    40%{
        left: 130%;
    }
    100%{
        left: 130%;
    }
}

.line_cta img{
    display:block;
    width:100%;
}


/*お悩み*/
.worries_contents {
    position: absolute;
    width: 80%;
    top: 30%;
    left: 5%;
}

/*充実サポート*/
.support {
    background-image: url(../img/support_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding: 10% 5%;
}
.support_ttl {
    width: 90%;
    margin: 0 auto;
}
.support_contents {
    width: 90%;
    margin: 0 auto;
    padding-right: 5%;
}

/*理由*/
.reasons {
    background-image: url(../img/reasons_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding: 10% 5%;
}
.reasons_ttl {
    width: 84%;
    margin: 0 auto;
}
.reasons_contents {
    width: 98%;
    margin: 0 auto;
}
.reasons_contents img {
    padding-top: 8%;
}

/*ステップ*/
.steps {
    background-image: url(../img/steps_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding: 10% 5%;
}
.steps_ttl {
    width: 98%;
    margin: 0 auto;
    padding-bottom: 5%;
}

/*部屋紹介*/
.introduction_contents {
    background-image: url(../img/introduction_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding: 5% 5% 10%;
}
.introduction_ttl {
    width: 98%;
    margin: 0 auto;
}

/*お仕事の一例*/
.jobs {
    background-color: #29ca48;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding: 10% 5%;
}
.jobs_top {
    width: 98%;
    margin: 0 auto;
}
.jobs_ttl {
    width: 98%;
    margin: 0 auto;
    padding: 2% 0 5%;
}
.jobs_slider{
    width: 100%;
    margin: 0 auto;
}

.jobs_slider img{
    width: 100%;
    display: block;
    padding: 0 3%;
}

/* 矢印 */
.slick-prev,
.slick-next{
    width:40px;
    height:40px;
    z-index:100;
}

.slick-prev{
    left: -3%;
}

.slick-next{
    right: -3%;
}

.slick-prev:before,
.slick-next:before{
    display: none;
}

.jobs_slider .slick-prev{
    background: url(../img/arrow01_prev.png) no-repeat center/contain;
}

.jobs_slider .slick-next{
    background: url(../img/arrow01_next.png) no-repeat center/contain;
}



/* ドット */
.slick-dots{
    bottom: -28px;
}

.slick-dots li{
    margin: 0 2px;
}

.slick-dots li button:before{
    font-size: 10px;
    color: #fff;
    opacity: .5;
}

.slick-dots li.slick-active button:before{
    color: #fff;
    opacity: 1;
}

/*ユーザーの声*/
.review {
    background-image: url(../img/review_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding: 10% 8%;
}
.review_ttl {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 5%;
}

.review_slider {
    width: 100%;
}

.review_slider img {
    padding: 0 3%;
}

.review_slider .slick-prev{
    background: url(../img/arrow02_prev.png) no-repeat center/contain;
}

.review_slider .slick-next{
    background: url(../img/arrow02_next.png) no-repeat center/contain;
}

.review_slider .slick-prev{
    left: -6%;
}

.review_slider .slick-next{
    right: -6%;
}

/*よくある質問*/
.faq {
    background-image: url(../img/faq_bg.png);
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    padding: 10% 5%;
}


.faq_ttl{
   width: 70%;
   margin: 0 auto;
   padding-bottom: 3%;
}

.faq_list dt{
    display:flex;
    align-items:center;
    gap:12px;
    padding:15px;
    background:#ff6a00;
    color:#fff;
    font-size:20px;
    font-weight:bold;
    cursor:pointer;
    position:relative;
    margin-top:15px;
}

.faq_list dt::after{
    content:"▼";
    position:absolute;
    right:15px;
    font-size:18px;
    transition:.3s;
}

.faq_list dt.active::after{
    transform:rotate(180deg);
}

.qa_icon{
    width:50px;
    height:auto;
    flex-shrink:0;
    align-self:flex-start;
}

.faq_list dt p{
    width:calc(100% - 80px);
    line-height:1.4;
    margin:0;
    font-size: 18px;
}

.faq_list dd{
    display:none;
    margin:0;
    border:2px solid #ff6a00;
    border-top:none;
    background:#fff;
}

.answer{
    display:flex;
    align-items:flex-start;
    gap:15px;
    padding:18px;
}

.answer h3{
    margin:0 0 10px;
    font-size:20px;
    color:#333;
    line-height:1.4;
    font-size: 18px;
}

.answer h3 span{
    color:#0ca531;
}

.answer p{
    margin:0;
    color:#333;
    line-height:1.7;
    font-size:17px;
}

/*help*/
.help_ttl {
     width: 96%;
    position: absolute;
    top: 5%;
    right: 5%;
}

/*フォーム*/
.form_area{
    padding:25px 20px 40px;
    background:#fff;
}

.form_area h2 img{
    width:100%;
    display:block;
}

.form_area dl{
    margin:0;
}

.form_area dt{
    margin-top:22px;
    margin-bottom: 2%;
    font-size:18px;
    font-weight:bold;
    color:#20264b;
}

.form_area dt span{
    display:inline-block;
    margin-left:6px;
    padding:10px 6px;
    font-size:11px;
    color:#fff;
    background:#ff4b2b;
    border-radius:4px;
    vertical-align:middle;
}

.form_area dd{
    margin:0;
}

.form_area input[type=text],
.form_area input[type=tel],
.form_area input[type=email],
.form_area select{
    width:100%;
    height:42px;
    border:2px solid #b6b7c9;
    border-radius:10px;
    padding:0 12px;
    font-size:16px;
    background:#fff;
}

.radio_area{
    display:flex;
    gap:30px;
    align-items:center;
    font-size:18px;
    color:#20264b;
}

.radio_area label{
    display:flex;
    align-items:center;
}

.radio_area input{
    margin-right:6px;
}

.birthday{
    display:flex;
    align-items:center;
    gap:6px;
}

.birthday input{
    width:30%;
    height:42px;
    border:2px solid #b6b7c9;
    border-radius:10px;
    padding:0 8px;
    font-size:16px;
    text-align:center;
}

.birthday span{
    font-size:18px;
    font-weight:bold;
    color:#20264b;
}

.submit_btn{
    width:72%;
    margin:35px auto 0;
    display:block;
    border:none;
    background:none;
    padding:0;
}

.submit_btn img{
    width:100%;
    display:block;
}

.pd2 {
    padding: 2% 0;
}

/*フッター*/
footer {
    padding: 10% 0;
    text-align: center;
    background-color: #000;
}

footer a,
footer p {
    color: #fff;
    font-size: 10px;
}


/*確認画面*/
.reserve_wrapper {
    background-color: #ff7800;
    padding: 7% 0;
    }
  
    .reserve_box {
        margin: 5%;
        background-color: #fff;
        padding: 5%;
        border-radius: 20px;
    }
  
    .reserve_top {
        font-size: 12px;
        padding-top: 3%;
    }
  
    .reserve_box h1 {
        font-weight: bold;
        text-align: center;
        line-height: 1;
    }
  
    .reserve_box h1 span {
        color:#ff4800;
        font-size: 26px;
    }
  
    .reserve_box p {
        line-height: 1.3;
    }
  
    .reserve_box form {
        padding-top: 5%;
    }
  
    .confirm-item {
        line-height: 1.3;
        padding-bottom: 3%;
    }
  
    .confirm-item h3 {
        background-color: #797979;
        color: #fff;
        padding: 0 1%;
        border-radius: 2px;
        margin-bottom: 1%;
    }
  
    .reserve_box .submit-btn {
        width: 85%;
        margin: 0 auto 5%;
        background: none;
        border: none;
        cursor: pointer;
        display: flex;
    }
    
    .submit-btn .submit_arrow {
        margin-left: 5%;
        font-size: 20px;
        color: #fff;
    }
    
    .submit-btn:active {
        transform: translateY(3px);
    }
  
    .back_btn {
        width: 80%;
        margin: 0 auto 5%;
        padding: 3% 10%;
        background-color: #808080;
        border: none;
        border-radius: 14px;
        font-size: 18px;
        color: #fff;
        font-weight: bold;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 0 6px 0 #4e4e4e;
    }
  
    .back_btn a{
        text-decoration: none;
        color: #fff;
    }
  
  
  /*サンクスページ*/
    .taC {
        text-align: center;
    }
  
    .reserve_wrapper .txt_box {
        font-size: 13px;
        padding-top: 5%;
    }
  
    .finish_back {
        margin-top: 5%;
    }

    /*ポリシーページ*/
    .privacy_block {
        width: 100%;
        max-width: 500px;
        margin-inline: auto;
        padding: 5% 2%;
    }
    .privacy_title {
        background: #E7FAFF;
        padding: 12px 0 12px 16px;
        font-size: 24px;
        font-weight: bold;
    }
    .privacy_contents {
        padding-inline: 15px;
    }
    .privacy_head {
        margin-top: 18px;
        font-size: 14px;
        line-height: 1.4;
    }
    .privacy_block ol,
    .privacy_block ul {
        list-style: none;
    }

    .privacy_list {
        padding-left: 5%;
    }
    
    .privacy_item {
        margin-top: 12px;
        font-size: 14px;
        line-height: 1.8;
    }
    .privacy__end {
        margin-top: 8px;
    }
